<?php

global $langs, $object, $form;

$date = GETPOST('order_month')?dol_mktime(0, 0, 0, GETPOST('order_month'), GETPOST('order_day'), GETPOST('order_year')):$object->date;

// Date
print '<tr><td class="fieldrequired">' . $langs->trans('Date') . '</td><td>';
print $form->selectDate($date, 'order_', '', '', '', "setdate", 1, 1);
print '</td></tr>';

